/* DELETE THIS STYLE ONCE STRUCTURE IS DEFINED*/

*{ 
	border-collapse:collapse;
	padding:0px;
	margin:0px;
}

body {
	margin:120px 0px 30px 0px;
	padding:0px;
	background:url(../images/misc/termite-bg.png) no-repeat center top;
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
	color:#FFFFFF;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color:#ffffff;
	padding-bottom:10px;
	padding-top:15px;
}

h1 {
	font-size:2.6em;
}

h2 {
	font-size:1.4em;
}

h3 {
	font-size: 1.6em;
}

p {
	margin-top: 0;
	line-height: 130%;
	padding-bottom:10px;
}

ul, ol {
	padding-left:30px;
	padding-bottom:10px;	
	line-height: 130%;
}

a:not(.btn) {
	text-decoration:underline;
	color:#FFFFFF;
}

a:hover {
	color:#AD1F24;
}

a img { 
	border:none;
}

.wrapper	{
	width:960px;
	background:#393738;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	box-shadow:#393738 5px 5px 10px;
}

.footerholder { 
	margin-left:auto;
	margin-right:auto;
	width:960px;
        background-color:#FFF;
}

.footerholder td { 
	text-align:right;
	padding-top:10px;
}

.well {
    background-color: #393738; 
    border: none;
}

.contact td{
	padding-right:20px;
	padding-bottom:10px;
}

.content { 
	padding:30px 0px 30px 30px;
}

.content input[type="text"], .content textarea, .content input[type="password"]{
	width:300px;
	
	margin-left:5px;
}

.termiteholder { 
	background:url(../images/misc/white-termites.png) no-repeat top right;
	width:200px;
}

.header { 
	padding:30px;
}

.header div { 
	position:absolute;
	margin-top:80px;
	margin-left:7px;
	font-size:16px;

}

.buy-header{
    background-color: #AD1F24;
}

.credits, .credits a{
color:#000000;
font-size:9px;
}

.credits a:hover { 
	color:#AD1F24;
}

.inline {

display: inline;
}

.documentlogintbl td { 
	padding:5px;
}

.phonenumber {
	font-size:30px;
	width:100%;
	text-align:right;
	padding-right:40px;
	vertical-align:bottom;
}

.hidden { 
	display:none;
}

.shadow { 
	box-shadow:3px 3px 5px #000000;
	margin-bottom:20px;
}

.meettheteam td{ 
	padding:10px;
	vertical-align:top;
}


.actionbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a81e23), color-stop(1, #7d1618) );
	background:-moz-linear-gradient( center top, #a81e23 5%, #7d1618 100% );
	background-color:#a81e23;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #7d1618;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #a81e23;
	margin-bottom:10px;
	margin-right:10px;
	margin-top:10px;
	text-align:center;

}

.widebutton {
	min-width:280px;
}


.actionbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7d1618), color-stop(1, #a81e23) );
	background:-moz-linear-gradient( center top, #7d1618 5%, #a81e23 100% );
	background-color:#7d1618;
	color:#FFFFFF;
	cursor:pointer;
}.actionbutton:active {
	position:relative;
	top:1px;
}

.productstable td { 
	padding:10px;
	vertical-align:top;
}

.red{
color: red;
}

img.left{
float: left;
margin-right:20px;
margin-left:0px;
}

.supportingpdfs td { 
	vertical-align:middle;
	background:url(../images/pdf.png) no-repeat;
	padding-left:60px;
	height:60px;
	padding-bottom:20px;
}

td.noicon { 
	background:none;
}

.imagestable { 
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
}

.imagestable td{
	padding:10px 10px 0px 10px;
	vertical-align:top;
}

.imagestable img { 
	box-shadow:3px 3px 5px #000000;
	margin-bottom:20px;
}

.productimage {
    width: 250px;
}

.installationdiag td { 
	padding:20px;
	vertical-align:top;
}

.installationdiag img { 
	padding-bottom:10px;
}

/*
.popimage { 
	position:absolute;
	display:none;
	border:5px solid rgba(0,0,0,.6);
}*/

.thumbnail{
position: relative;
z-index: 0;
cursor:pointer;
}

.thumbnail:hover{
z-index:50;
}

.thumbnail img {
	box-shadow:3px 3px 5px #000000;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
padding: 5px;
visibility:hidden;
box-shadow:3px 3px 5px #000000;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
box-shadow:3px 3px 5px #000000;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}

form>input {
	width:200px;
}

#actiontermite {
	position:absolute;
	top:0;
	left:0;
	width:123px;
	height:140px;
}

.productslayout img { 
box-shadow:3px 3px 5px #000000;
margin-bottom:40px;
margin-top:7px;
}

.productslayout td { 
	vertical-align:top;
	padding-right:0px;
}

.docland h3 {
    font-size:18px;
    text-decoration: none;
}
.docland h4 {  
      margin-top:20px;
}
.docland h4 a{
    font-size:16px;
    text-decoration: none;
    padding-left:10px;
    font-weight: normal;
  
}
.docland h4 a:hover, .docland  a:hover{
    color: #AD1F24;
     text-decoration: underline;
}
.docland a img{
   border: 1px solid grey; 
}


.docland a:hover img{
    
    border: 1px solid #AD1F24;
}

.docland a img.icon{
   border: 0px ; 
   padding:3px;
}

.bottomRow img {
	margin-right:50px;
}

.bottomCollarsGrid {
	width:100%; 
	margin-top:5px; 
}

.bottomCollarsGrid td {
	vertical-align:top;
	padding-right: 39px;
}
.bottomCollarsGrid td lastchild {
	vertical-align:top;
	padding-right: 10px;
}

.productDescription {
	padding-left:20px;
    width: 600px;
}

.center {
    text-align: center;
}

.productline    {
    margin-bottom:20px;
}

.demisepage td{
    
    padding-right: 20px;
}

.productDescription .col-md-6 h4 {
    display: inline;
}

.slide_content p {
    color: #777;
}
.deliverydetails input[type="text"],.deliverydetails input[type="email"], .deliverydetails input[type="number"], .deliverydetails input[type="tel"] {
    width: 100% !important; 
    margin-top: 0px !important; 
    margin-left: 0px !important; 
}
.deliverydetails .col-lg-8 {
    padding: 0px;
}
.addtocartbutton {
    max-width: 200px; 
    float:right;
}
.addtocartbutton .alert {
    float: right;
    display: none; 
    padding-top: 10px; 
    color:#AD1F24; 
    padding-left: 10px;
}
.removefromcart {
    padding: 9px 12px;
}
.removefromcart.active {
    padding: 6px 12px;
}

.more-info .content h3 {
    color: #AD1F24 !important;
}